html {
    font-family: 'Poppins';
    font-weight: normal;
}

.content {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.content p {
    font-weight: bold;
}

.footer {
    height: 5rem;
    margin: auto;
    display: flex;
}

.footer button {
    background-color: #4973EA;
    width: 21rem;
    height: 3rem;
    border-radius: 0.5rem;
    color: #fff;
    font-weight: bold;
    margin: auto;
}